Subject: [Fwd: TOP 10 WORST CARTOON CHARACTERS]
From: Christian Reisch <[email-masked]>
To: [email-masked]
Date: Tue, 30 Apr 1996 15:15:40 -0700

Date: Tue, 30 Apr 1996 12:39:47 -0700
From: gorndorf (Graham Orndorff)
To: 6, [email-masked], [email-masked], [email-masked], phess,
        [email-masked]
Subject: TOP 10 WORST CARTOON CHARACTERS

Date:         Tue, 30 Apr 96  11:14:40 EDT
From: Eva <[email-masked]>
Subject:      TOP 10 WORST CARTOON CHARACTERS OF ALL TIME (WITH COMMENTARY)
To: Pamela Overall <[email-masked]>, Graham Orndorff <gorndorf>,
        <[email-masked]>, "Fitzgerald, Jean - A" <[email-masked]>
Status: R

*** Resending note of 04/30/96 11:08

> TOP 10 WORST CARTOON CHARACTERS OF ALL TIME (WITH COMMENTARY)
>
> #10- Tweety Bird- You know there's a problem when every single kid roots
> for the "hero" to be devoured in each episode.  No sense of humor. No
> personality.  Annoying voice.  Plus he was always tattling.  I knew kids
> like this growing up.  Most of them ate paste, sat in the front of the
> bus, and got me in trouble.
>
> #9- Grape Ape- A real moron.  All he knows how to say is his name. And
> he does so non-stop for a half an hour.  I'd rather watch "Davey and
> Goliath covet their neighbor's model airplane."
>
> #8- Olive Oyl- Am I the only one out there who thought this was one lady
> NOT worth fighting over?  And that's what they did every episode!  She
> talks like Edith Bunker and looks like a pipe cleaner with a cheap hat.
> Hey, Popeye, you're a sailor... you can do better!  Plus Olive can never
> decide if she wants to date that jerk Bluto or not.  The girl is just
> bad news.
>
> #7- Petunia Pig- Remember her?  Porky's girlfriend?  She was a real
> zero.  What was the point of her anyway?  To make Porky look good? Come
> on, who did they think they're fooling.  We all know Porky is gay.
>
> #6- Pebbles & Bam-Bam, as teenagers-  What were they thinking?  Were
> they trying to cash in on the "Joanie loves Chachi" thing?  And how come
> every cartoon teenager plays in a crumby rock band?  An awful -and
> thankfully shortlived- idea.
>
> #5- Pepe LePew- Hello, Warner Brothers, ever heard of sexual harassment?
> Let's take a good look at this character;  a horny, rapist skunk who's
> attracted to other species!  NOT good for the kids.  Plus, worse still,
> he's French.
>
> #4- Alan, from Josie and the Pussy Cats-  How weak was this "Fred"
> clone?  They even gave him an ascot, for crying out loud.  Well, I knew
> Fred.  I grew up with Fred.  Fred was like a friend of mine.  Let me
> tell you something...you're no Fred.
>
> #3- Zan and Zana, the Wondertwins-  How many times do we have to say it?
> Leave the crimefighting to the professionals!  "Form of... an idiot!"
> They should have been voted out of the Hall of Justice a long time ago.
> There's no room for dead weight in this game.
>
> #2- Kazoo, from the Flintstones- It's like "Hmmm, a miniature, green
> spaceman who appears only to Fred Flintstone isn't enough of a stretch.
> I know!  Let's give him a snotty London accent!" Um, could I get a drug
> test from Hanna Barbara, please?
>
> #1- Scrappy Doo-  And, really, who else COULD it be?  This guy ruined
> Scooby Doo!  Just came in and ruined it!  Scrappy is the Yoko Ono of
> Saturday morning cartoons.  I can't even talk about it anymore.  It's
> too upsetting.

Zoink!

fredlet 'forwards removed' green

[email-masked]
[email-masked]
http://www.sirius.com/~fredlet